<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.HTTPServer.is_local &ndash; librygel-server &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.HTTPServer.is_local &ndash; librygel-server Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-server</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="class"><a href="Rygel.HTTPServer.html">HTTPServer</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="property"><a href="Rygel.HTTPServer.cancellable.html">cancellable</a></li>
          <li class="property"><a href="Rygel.HTTPServer.path_root.html">path_root</a></li>
          <li class="property"><a href="Rygel.HTTPServer.server_name.html">server_name</a></li>
          <li class="creation_method"><a href="Rygel.HTTPServer.HTTPServer.html">HTTPServer</a></li>
          <li class="method"><a href="Rygel.HTTPServer.get_replacements.html">get_replacements</a></li>
          <li class="method">is_local</li>
          <li class="method"><a href="Rygel.HTTPServer.need_proxy.html">need_proxy</a></li>
          <li class="method"><a href="Rygel.HTTPServer.run.html">run</a></li>
          <li class="method"><a href="Rygel.HTTPServer.set_resource_delivery_options.html">set_resource_delivery_options</a></li>
          <li class="field"><a href="Rygel.HTTPServer.context.html">context</a></li>
          <li class="field"><a href="Rygel.HTTPServer.replacements.html">replacements</a></li>
          <li class="field"><a href="Rygel.HTTPServer.root_container.html">root_container</a></li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">is_local</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">public</span> <span class="main_basic_type"><span class="struct">bool</span></span> <b><span class="method">is_local</span></b> ()
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>